For the complete documentation index, see llms.txt. This page is also available as Markdown.

[DELETE] Delete rule

You can delete single or multiple rule coming soon within the same request.

* Authentication

Required Authorization

Limit throttle:30,1

Request

Endpoint [DELETE] - /shop-api/coming-soon/delete

Payload body

Params
Type
Required

ids

array

yes max:100

DELETE /shop-api/coming-soon/delete HTTP/1.1
Host: preorder.globo.io
Content-Type: application/json
Authorization: ************
Content-Length: 21

{
    "ids": [1324]
}
const myHeaders = new Headers();
myHeaders.append("Content-Type", "application/json");
myHeaders.append("Authorization", "************");
const raw = JSON.stringify({
  "ids": [
    1324
  ]
});
const requestOptions = {
  method: "DELETE",
  headers: myHeaders,
  body: raw,
  redirect: "follow"
};
fetch("https://preorder.globo.io/shop-api/coming-soon/delete", requestOptions)
  .then((response) => response.text())
  .then((result) => console.log(result))
  .catch((error) => console.error(error));

Success response 200

Failed

Last updated

Was this helpful?